## akira 0.0.16

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')

option('install-tests', type : 'boolean', value : 'false',
       description : 'install test executables')
