## akira 0~20190724~88f9ac5

=== debian/changelog ===
akira (0~20190724~88f9ac5-1) experimental; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix source URLs.
    + Extend upstream copyright and licensing.
  * Declare compliance with Debian Policy 4.4.0.
  * Update lintian overrides regarding license fields.
  * Build-depend on libarchive-dev libgoocanvas-2.0-dev.
  * Cherry-pick patch from upstream WIP branch to work with newer vala.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2019 16:29:46 -0300

akira (0~20181010~144fd19-1) experimental; urgency=low

  * Initial Release.
    Closes: Bug#919678.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 15:42:38 +0100
