=== debian/control ===
Source: akira
Section: x11
Priority: optional
Maintainer: Debian Design Team <design-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 libarchive-dev,
 libevdev-dev,
 libglib2.0-dev,
 libgoocanvas-2.0-dev,
 libgranite-dev,
 libgtk-3-dev,
 libgtksourceview-3.0-dev,
 libgudev-1.0-dev,
 libjson-glib-dev,
 libxml2-dev,
 meson,
 valac (>= 0.26),
Standards-Version: 4.4.0
Homepage: https://github.com/Alecaddd/akira
Vcs-Git: https://salsa.debian.org/design-team/akira.git
Vcs-Browser: https://salsa.debian.org/design-team/akira
Rules-Requires-Root: no

Package: akira
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: user experience design tool
 Akira is a Design application,
 focusing on offering a modern and fast approach to UI and UX Design,
 mainly targeting web designers and graphic designers.
