## akira 0.0.13

=== debian/changelog ===
akira (0.0.13-3) unstable; urgency=medium

  * add patch 2001 to use icon theme elementary-xfce,
    thanks to François Téchené;
    depend on elementary-xfce-icon-theme
  * declare compliance with Debian Policy 4.5.1
  * update git-buildpage settings: add usage comment
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Dec 2020 18:24:32 +0100

akira (0.0.13-2) unstable; urgency=medium

  * relax to build-depend unversioned on valac
    (needed version satisfied even in oldstable)
  * fix set dh option --builddirectory
    (not override dh_auto_configure),
    to apply Debian-specific build options;
    closes: bug#971006, thanks to Helmut Grohne

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Sep 2020 12:28:10 +0200

akira (0.0.13-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * watch: track git tags (not commits)
  * simplify source script copyright-check
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Sep 2020 12:33:37 +0200

akira (0~20200403~8a0f1c9-2) experimental; urgency=medium

  * drop needless build-dependencies
    on libevdev-dev libgtksourceview-3.0-dev libgudev-1.0-dev;
    closes: bug#955734, thanks to Pino Toscano

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Apr 2020 13:57:49 +0200

akira (0~20200403~8a0f1c9-1) experimental; urgency=medium

  [ upstream ]
  * new git snapshot

  [ Jonas Smedegaard ]
  * drop patch 1001 now fixed upstream
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * update upstream homepage and source URLs
  * copyright: extend coverage
  * tighten build-dependency on libgranite-dev
  * run tests in virtual X11,
    and tolerate failures when targeted experimental;
    build-depend on xauth xvfb

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Apr 2020 11:47:33 +0200

akira (0~20191012~cab952d-1) experimental; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Dec 2019 20:51:17 +0100

akira (0~20190929~7e9b94b-1) experimental; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Update watch file: Use git mode. Rewrite usage comment.
  * Declare compliance with Debian Policy 4.4.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 11:18:52 +0200
