=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# detect if build targets experimental suite (or is a draft)
DEB_SUITE_EXP = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

%:
	dh $@ --builddirectory=debian/build

override_dh_auto_build:
	cd debian/build && ninja -v

override_dh_auto_test:
	cd debian/build && xvfb-run -a ninja test \
		$(if $(DEB_SUITE_EXP),|| true)

override_dh_auto_install:
	cd debian/build && DESTDIR=${CURDIR}/debian/akira ninja install
