## akira 0.0.15

=== debian/changelog ===
akira (0.0.15-1) experimental; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jul 2021 16:07:25 +0200

akira (0.0.14-1~exp1) experimental; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * unfuzz patch 2001
  * add patch 2002 to use goocanvas 2.0 (not goocanvas 3.0)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2021 09:07:40 +0200
