## akira 0.0.16

=== debian/changelog ===
akira (0.0.16-2build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:09 +0200

akira (0.0.16-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:47 +1100

akira (0.0.16-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:47:27 +0000

akira (0.0.16-2) unstable; urgency=medium

  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * drop patch 2001 to use approximate theme;
    depend on elementary-icon-theme
    (not elementary-xfce-icon-theme)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Mar 2022 21:09:24 +0100

akira (0.0.16-1) unstable; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * tighten build-dependency on libgranite-dev

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Aug 2021 19:51:22 +0200
