=== debian/control ===
Source: akira
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Design Team <design-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 libarchive-dev,
 libglib2.0-dev,
 libgoocanvas-2.0-dev,
 libgranite-dev (>= 6.0.0),
 libgtk-3-dev,
 libjson-glib-dev,
 libxml2-dev,
 meson,
 valac,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/akiraux/Akira
Vcs-Git: https://salsa.debian.org/design-team/akira.git
Vcs-Browser: https://salsa.debian.org/design-team/akira
Rules-Requires-Root: no

Package: akira
Architecture: any
Depends:
 elementary-icon-theme,
 ${misc:Depends},
 ${shlibs:Depends},
Description: user experience design tool
 Akira is a Design application,
 focusing on offering a modern and fast approach to UI and UX Design,
 mainly targeting web designers and graphic designers.
